tp5在php7版本及以上,路由不能使用吗

浏览:266 发布日期:2018/10/15 分类:求助交流 关键字: php7
tp5开启路由模式,在php5.4,5.5,5.6均可正常运行,但在php7及以上均失败,
这是对php7的不兼容吗?
最佳答案
评论( 相关
后面还有条评论,点击查看>>